WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

* Front End Theme Switcher

a front-end theme switcher for your visitors

Will this plugin remember my various widget settings on different themes ?

yes, it will

Why is this not working for me ?

We don't know ! We'll need some more information. Drop a line on this plugin's forum and be specific about your problem.

Where do I get more information ?

http://wpprogrammeurs.nl/contact/

KNOWN ISSUES

none (yet)

Requires: 3.4 or higher
Compatible up to: 3.4.2
Last Updated: 2013-1-5
Active Installs: 40+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1
100,1,1